@charset "UTF-8";
@font-face {
  font-family: "Century Schoolbook";
  src: url("../fonts/century-schoolbook-400.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
}

@font-face {
  font-family: "Century Schoolbook";
  src: url("../fonts/century-schoolbook-400-italic.woff") format("woff");
  font-weight: 400;
  font-style: italic;
  font-stretch: normal;
}

@font-face {
  font-family: "Century Schoolbook";
  src: url("../fonts/century-schoolbook-700-bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
}

@font-face {
  font-family: "Century Schoolbook";
  src: url("../fonts/century-schoolbook-700-bold-italic.woff") format("woff");
  font-weight: 700;
  font-style: italic;
  font-stretch: normal;
}

@font-face {
  font-family: "GT America";
  src: url("../fonts/gt-america-400.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
}

@font-face {
  font-family: "GT America";
  src: url("../fonts/gt-america-400-italic.woff") format("woff");
  font-weight: 400;
  font-style: italic;
  font-stretch: normal;
}

@font-face {
  font-family: "GT America";
  src: url("../fonts/gt-america-700-bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
}

@font-face {
  font-family: "GT America";
  src: url("../fonts/gt-america-700-bold-italic.woff") format("woff");
  font-weight: 700;
  font-style: italic;
  font-stretch: normal;
}

@font-face {
  font-family: "GT America";
  src: url("../fonts/gt-america-condensed-400.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-stretch: condensed;
}

@font-face {
  font-family: "GT America";
  src: url("../fonts/gt-america-condensed-700-bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-stretch: condensed;
}

@font-face {
  font-family: "Century Schoolbook";
  src: url("../fonts/century-schoolbook-400.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
}

@font-face {
  font-family: "Century Schoolbook";
  src: url("../fonts/century-schoolbook-400-italic.woff") format("woff");
  font-weight: 400;
  font-style: italic;
  font-stretch: normal;
}

@font-face {
  font-family: "Century Schoolbook";
  src: url("../fonts/century-schoolbook-700-bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
}

@font-face {
  font-family: "Century Schoolbook";
  src: url("../fonts/century-schoolbook-700-bold-italic.woff") format("woff");
  font-weight: 700;
  font-style: italic;
  font-stretch: normal;
}

@font-face {
  font-family: "GT America";
  src: url("../fonts/gt-america-400.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
}

@font-face {
  font-family: "GT America";
  src: url("../fonts/gt-america-400-italic.woff") format("woff");
  font-weight: 400;
  font-style: italic;
  font-stretch: normal;
}

@font-face {
  font-family: "GT America";
  src: url("../fonts/gt-america-700-bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
}

@font-face {
  font-family: "GT America";
  src: url("../fonts/gt-america-700-bold-italic.woff") format("woff");
  font-weight: 700;
  font-style: italic;
  font-stretch: normal;
}

@font-face {
  font-family: "GT America";
  src: url("../fonts/gt-america-condensed-400.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-stretch: condensed;
}

@font-face {
  font-family: "GT America";
  src: url("../fonts/gt-america-condensed-700-bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-stretch: condensed;
}

html, body {
  font-size: 20px;
  font-family: "Century Schoolbook", serif;
  color: #423a38;
  line-height: 1.4;
}

blockquote,
blockquote.pull-right {
  border-color: #999999;
  border: none;
  float: none !important;
  max-width: 100% !important;
  font-size: 1em;
}

blockquote p,
blockquote.pull-right p {
  font-style: italic;
}

blockquote small {
  font-style: normal;
  color: #666666;
}

h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-family: "GT America", sans-serif;
  font-weight: 700;
  line-height: 1.1;
}

h1 {
  font-size: 1.424em;
  color: white;
  text-transform: uppercase;
}

h1 small {
  display: block;
  color: #fbb018;
  font-weight: 700;
}

@media (min-width: 768px) {
  h1 {
    font-size: 1.9em;
  }
}

h2, .h2 {
  font-size: 1.266em;
  clear: both;
}

h3, .h3 {
  font-size: 1.125em;
}

h4, .h4 {
  font-size: 1em;
}

h5, .h5 {
  font-size: 0.889em;
}

h6, .h6 {
  font-size: 0.79em;
}

p {
  margin-bottom: 1.3333em;
}

a {
  color: #005aa8;
  text-decoration: none;
}

a:hover, a:focus, a:active {
  color: #005aa8;
  text-decoration: underline;
}

small {
  font-size: .8em;
}

address {
  margin: 1em 0;
  font-style: italic;
}

a.button, p.button {
  display: table;
  padding: .5em 2em;
  margin-top: 1.25em;
  background-color: #005aa8;
  color: white;
  font-family: "GT America", sans-serif;
  line-height: 1;
  text-transform: uppercase;
  font-weight: 700;
  font-size: .8em;
}

.paragraph-spacing > li {
  margin-bottom: 1em;
}

.pullquote {
  font-size: 1.25em;
}

@media (min-width: 768px) {
  .pullquote {
    font-size: 1.5em;
  }
}

.lead {
  font-size: 1.5em;
  font-family: "GT America", sans-serif;
  font-style: italic;
  font-weight: 400;
  margin-bottom: 30px;
}

.text-muted {
  color: #777;
}

.text-primary {
  color: #428bca;
}

a.text-primary:hover {
  color: #3071a9;
}

.text-success {
  color: #3c763d;
}

a.text-success:hover {
  color: #2b542c;
}

.text-info {
  color: #31708f;
}

a.text-info:hover {
  color: #245269;
}

.text-warning {
  color: #8a6d3b;
}

a.text-warning:hover {
  color: #66512c;
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}

.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.flush-top > *:first-child,
.flush-top > div > *:first-child,
.flush-top > div > div > *:first-child,
.flush-top > div > div > div > *:first-child {
  margin-top: 0 !important;
}

main img {
  max-width: 100%;
  height: auto;
}

a:active, a:focus {
  outline: none !important;
}

[class^="home-top-"] {
  background-size: cover;
  background-position: center;
  font-family: "GT America", sans-serif;
  color: white;
  padding: 8% 10%;
  margin-bottom: 2em;
}

[class^="home-top-"] p {
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 0 0 5px black;
}

[class^="home-top-"] .btn {
  font-size: 22px;
}

@media (min-width: 768px) {
  [class^="home-top-"] p {
    font-size: 40px;
  }
}

main .btn {
  font-family: "GT America", sans-serif;
  text-transform: uppercase;
  border-radius: 0;
  padding: 10px 15px;
  border: none;
  font-weight: 700;
}

main .btn.btn-primary {
  color: white;
  background-color: #005aa8;
}

main .btn.btn-primary:hover, main .btn.btn-primary:focus {
  background-color: #005aa8;
}

.captioned_image_block {
  font-family: "GT America", sans-serif;
  line-height: 1;
}

.pdf-link-thumb img {
  display: block;
  border: 1px solid #423a38;
}

.pdf-link-thumb p {
  margin: 2px 0 0;
  text-align: center;
  font-family: "GT America", sans-serif;
  font-size: 14px;
}

.image-caption {
  font-family: "GT America", sans-serif;
  font-size: .8em;
}

.image-caption p {
  margin-top: 0;
}

a.overlay-banner {
  display: block;
  position: relative;
  font-family: "GT America", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  color: white;
  margin-bottom: 1em;
}

a.overlay-banner:hover {
  color: #fbb018;
}

a.overlay-banner:hover .link-text span {
  background-image: url(../images/more-arrow-orange.svg);
}

a.overlay-banner img {
  width: 100%;
  height: auto;
}

a.overlay-banner .overlay-text {
  position: absolute;
  top: 25%;
  margin: 0 10%;
  font-size: 22px;
  line-height: 32px;
}

a.overlay-banner .overlay-text span {
  background-color: rgba(0, 0, 0, 0.8);
  -webkit-box-decoration-break: clone;
          box-decoration-break: clone;
  -webkit-box-shadow: 5px 0 0 rgba(0, 0, 0, 0.8), -5px 0 0 rgba(0, 0, 0, 0.8);
          box-shadow: 5px 0 0 rgba(0, 0, 0, 0.8), -5px 0 0 rgba(0, 0, 0, 0.8);
}

a.overlay-banner .link-text {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(255, 132, 0, 0.85)), to(rgba(247, 2, 2, 0.85)));
  background-image: linear-gradient(90deg, rgba(255, 132, 0, 0.85), rgba(247, 2, 2, 0.85));
  font-size: 18px;
  text-align: center;
  padding: 10px 5px;
}

a.overlay-banner .link-text span {
  display: inline-block;
  height: 1.25em;
  width: 1.25em;
  margin-left: .5em;
  margin-bottom: -0.17em;
  background-image: url(../images/more-arrow-white.svg);
  background-size: 100%;
}

.site-alert {
  background-color: #005aa8;
  color: white;
  font-family: "GT America", sans-serif;
}

.site-alert a {
  color: #fbb018;
}

.site-alert p {
  margin: 20px 0;
}

.header-logo img {
  width: 220px;
  margin: 12px 15px;
}

.navbar {
  z-index: 10;
  margin-bottom: 0;
  border-radius: 0;
  border: none;
  background-color: #fbb018;
  font-family: "GT America", sans-serif;
  font-size: 18px;
  font-stretch: condensed;
  min-height: 46px;
}

.container > .navbar-collapse {
  padding: 0;
}

@media (min-width: 768px) {
  .container > .navbar-collapse {
    padding-right: 15px;
    padding-left: 15px;
    position: relative;
  }
}

.navbar-nav {
  margin: 7.5px 0;
}

@media (min-width: 768px) {
  .navbar-nav {
    margin: 0 -15px;
  }
}

.navbar-core {
  font-weight: 700;
  text-transform: uppercase;
  text-align: right;
}

.navbar-core > li > a {
  color: #423a38;
  padding: 13px 15px;
}

.navbar-core > li > a:hover, .navbar-core > li > a:active, .navbar-core > li > a:focus {
  color: #005aa8;
  background-color: transparent;
}

.navbar-brand,
.navbar-brand:hover,
.navbar-brand:focus {
  color: white;
  font-weight: 700;
  font-size: 22px;
  text-transform: uppercase;
  border: 2px solid white;
  line-height: 1;
  padding: 1px 4px 2px;
  height: auto;
  margin: 15px 0 15px 20px;
}

.navbar-toggle .icon-bar {
  width: 25px;
  height: 4px;
  border-radius: 0;
  background-color: white;
}

.utility-nav > li > a {
  color: #423a38;
  text-align: right;
}

.utility-nav > li > a:hover, .utility-nav > li > a:active, .utility-nav > li > a:focus {
  color: #005aa8;
  background-color: transparent;
}

@media (min-width: 768px) {
  .utility-nav {
    position: absolute;
    top: -120px;
    right: 0;
  }
  .utility-nav > li > a {
    color: #005aa8;
  }
  .utility-nav > li > a:hover, .utility-nav > li > a:focus {
    color: #ef3e49;
  }
}

.action-nav {
  margin: 0;
  padding: 0;
  font-size: 19px;
  text-align: center;
  line-height: 50px;
  background-color: #423a38;
}

.action-nav li {
  display: inline-block;
}

.action-nav li a {
  text-decoration: none;
  color: #ef3e49;
  text-transform: uppercase;
  display: inline-block;
  padding: 0 .8em;
}

.action-nav li a:hover, .action-nav li a:focus {
  color: white;
}

.action-nav li::after {
  content: " /";
}

.action-nav li:last-child::after {
  display: none;
}

@media (min-width: 768px) {
  .action-nav {
    position: absolute;
    top: -51px;
    right: 8px;
    background-color: transparent;
  }
  .action-nav li a:hover, .action-nav li a:focus {
    color: #423a38;
  }
}

.ws-header {
  background-size: cover;
  background-position: center;
  font-family: "GT America", sans-serif;
  color: white;
  margin-bottom: 80px;
}

.ws-header .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.ws-header .col-xs-12 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  min-height: 300px;
}

.ws-header .pane {
  overflow: hidden;
  position: relative;
  bottom: -24px;
  margin: 50px -15px 0;
}

.ws-header .pane > div {
  background-color: rgba(0, 90, 168, 0.85);
  position: relative;
  overflow: hidden;
}

.ws-header h1 {
  margin: 20px;
  text-shadow: 0 0 5px #005aa8;
}

.ws-header h1.parent {
  margin-bottom: 0;
}

.ws-header #child-nav {
  margin: 10px 20px;
}

.ws-header .nav > li > a {
  padding: 5px 10px;
  color: white;
  text-shadow: 0 0 5px #005aa8;
}

.ws-header .nav > li > a:hover, .ws-header .nav > li > a:focus {
  color: #005aa8;
  background-color: rgba(255, 255, 255, 0.7);
  text-shadow: none;
}

.ws-header .breadcrumb {
  background-color: #005aa8;
  border-radius: 0;
  overflow: hidden;
  margin: 0;
  padding: 0 20px;
  font-size: 14px;
  line-height: 24px;
  color: #ffdf6b;
}

.ws-header .breadcrumb a {
  color: #ffdf6b;
}

.ws-header .breadcrumb > li + li:before {
  content: "➤";
  color: #fbb018;
}

@media (min-width: 768px) {
  .ws-header .pane {
    margin-left: 0;
    margin-right: 0;
  }
  .ws-header #child-nav
.nav {
    display: table-cell;
    padding-right: 20px;
  }
  .ws-header.large .col-xs-12 {
    min-height: 450px;
  }
  .ws-header.x-large .col-xs-12 {
    min-height: 600px;
  }
}

@media (min-width: 992px) {
  .ws-header .pane > div {
    left: -60px;
    -webkit-transform: skew(-20deg);
            transform: skew(-20deg);
  }
  .ws-header .pane > div > div {
    -webkit-transform: skew(20.01deg);
            transform: skew(20.01deg);
  }
  .ws-header .pane > div h1, .ws-header .pane > div #child-nav, .ws-header .pane > div p {
    margin-left: 100px;
  }
  .ws-header .pane > div .breadcrumb {
    padding-left: 100px;
  }
}

main {
  margin-bottom: 3em;
}

.pull-right {
  max-width: 33%;
  margin-left: 1em;
  margin-bottom: .8em;
}

.pull-right img.ccm-image-block {
  margin-bottom: 0;
}

.pull-left {
  max-width: 33%;
  margin-right: 1em;
  margin-bottom: .8em;
}

.pull-left img.ccm-image-block {
  margin-bottom: 0;
}

.case_description {
  font-style: italic;
}

ul.multi-column {
  -webkit-column-width: 300px;
     -moz-column-width: 300px;
          column-width: 300px;
  -webkit-column-gap: 2rem;
     -moz-column-gap: 2rem;
          column-gap: 2rem;
}

ul.multi-column > li {
  -webkit-column-break-inside: avoid;
     -moz-column-break-inside: avoid;
          break-inside: avoid;
  page-break-inside: avoid;
}

.sidebar {
  font-size: 85%;
}

@media (max-width: 992px) {
  /* add top space and border at single colum break point */
  .page-three-col .sidebar {
    padding-top: 2em;
    border-top: 5px solid #f2f2f2;
  }
}

@media (max-width: 768px) {
  /* add top space and border at single colum break point */
  .page-sidebar .sidebar {
    padding-top: 2em;
    border-top: 5px solid #f2f2f2;
  }
}

.stay-informed {
  background-color: #92d5e3;
  padding: 30px 0 40px;
  font-family: "GT America", sans-serif;
}

.stay-informed h2 {
  font-size: 34px;
  font-weight: 700;
  text-transform: uppercase;
}

.stay-informed a {
  font-weight: 700;
}

.aclu-national {
  background-color: #241f61;
  font-size: 24px;
  color: #fbb018;
  font-family: "GT America", sans-serif;
  text-transform: uppercase;
  font-weight: 700;
}

.aclu-national .container {
  background-image: url(../images/aclu-national-bkg.png);
  background-repeat: no-repeat;
  background-size: auto 110%;
  background-position: top right;
  padding: 50px 15px;
}

.aclu-national a {
  color: white;
  font-weight: 400;
  background-image: url(../images/arrow.svg);
  background-size: 24px;
  background-position: right center;
  background-repeat: no-repeat;
  padding-right: 35px;
  text-decoration: none;
}

@media (min-width: 768px) {
  .aclu-national {
    font-size: 30px;
  }
  .aclu-national .container {
    background-position: top left;
  }
}

@media (min-width: 992px) {
  .aclu-national .container {
    padding-left: 45px;
  }
}

@media (min-width: 1200px) {
  .aclu-national .container {
    padding-left: 90px;
  }
}

.get-connected ul {
  margin: 1em 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}

.get-connected ul li {
  display: block;
}

.get-connected a {
  display: block;
  height: 48px;
  width: 48px;
  font-size: 0;
  background-size: 100%;
  background-repeat: no-repeat;
}

.get-connected .connect-facebook a {
  background-image: url(../images/icon-facebook.svg);
}

.get-connected .connect-twitter a {
  background-image: url(../images/icon-twitter.svg);
}

.get-connected .connect-youtube a {
  background-image: url(../images/icon-youtube.svg);
}

.get-connected .connect-news a {
  background-image: url(../images/icon-rss.svg);
}

footer {
  background-color: #423a38;
  color: rgba(255, 255, 255, 0.8);
  font-family: "GT America", sans-serif;
}

footer > .container {
  padding-top: 15px;
  padding-bottom: 15px;
}

footer a {
  color: white;
}

footer a:hover, footer a:focus, footer a:active {
  color: #b9e7ee;
  text-decoration: none;
}

footer hr {
  width: 80%;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}

footer .support-nav {
  font-size: 18px;
  font-stretch: condensed;
}

footer .support-nav ul {
  margin: 2em 0;
  padding: 0;
}

@media (min-width: 768px) {
  footer .support-nav ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

footer .support-nav ul li {
  display: block;
}

footer .support-nav ul li a {
  color: #b9e7ee;
}

footer .support-nav ul li a:hover, footer .support-nav ul li a:focus {
  color: #fbb018;
}

footer .legal {
  font-size: 13px;
}

footer .legal p {
  margin: 0;
}

footer .legal ul {
  margin: 1em 0;
  padding: 0;
  text-transform: uppercase;
}

footer .legal ul li {
  display: inline-block;
}

footer .legal ul li:nth-last-child(n+2)::after {
  content: " | ";
  margin: 0 4px;
}

footer .footer-logo img {
  width: 200px;
  margin: 15px 0 30px;
}

footer .footer-brand {
  padding-top: 1em;
  padding-bottom: 1em;
}

footer .tagline {
  font-size: 30px;
  text-transform: uppercase;
}

.page-banded {
  margin-bottom: 0;
}

.ws-grid-wrapper.dk-gray {
  background-color: #423a38;
  color: white;
}

.ws-grid-wrapper.dk-gray a {
  color: #ffdf6b;
}

.ws-grid-wrapper.lt-azure {
  background-color: #b9e7ee;
}

.ws-grid-wrapper.lt-green {
  background-color: #8dcead;
}

.ws-grid-wrapper.lt-orange {
  background-color: #ff8800;
}

.ws-grid-wrapper.lt-pink {
  background-color: #fabdae;
}

.ws-grid-wrapper.lt-yellow {
  background-color: #ffdf6b;
}

.table caption, .table-striped caption, .table-condensed caption {
  color: #423a38;
  font-family: "GT America", sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  text-align: left;
  font-size: 1.2em;
  margin: 2em 0 .25em;
}

th[align="center"] {
  text-align: center;
}

.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
  background-color: #b9e7ee;
}

.form-control {
  border: 1px solid #928a81;
  border-radius: 0;
  font-size: 1rem;
  color: #423a38;
  padding: 2px 4px 3px;
}

.form-control:focus {
  outline: 2px solid #005aa8;
}

.ws_download_info {
  text-transform: uppercase;
}

.svg-map {
  width: 100%;
  height: auto;
}

.svg-map {
  position: relative;
  height: 0;
  width: 100%;
  padding-bottom: 180%;
}

.svg-map svg {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
}

.map-key {
  padding: 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto 20px;
}

.map-key li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1;
  margin-bottom: .5em;
}

.map-key .color {
  display: block;
  height: 2em;
  width: 2em;
  margin-right: .5em;
  border: 1px solid black;
}

img.ccm-image-block {
  max-width: 100%;
  height: auto;
  margin-bottom: 30px;
}

.captioned_image_block {
  margin-bottom: 30px;
}

.captioned_image_block img.ccm-image-block {
  margin-bottom: 0;
}

.ws_data_table th, .ws_data_table td {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}

.home-carousel {
  padding: 0;
}

@media (min-width: 768px) {
  .home-carousel {
    padding: 0 15px;
  }
}

.aclu-carousel {
  font-family: "GT America", sans-serif;
  margin-bottom: 2em;
  margin: 0;
  padding: 0;
}

.aclu-carousel a {
  display: block;
  text-align: center;
  max-width: 100vw;
}

.aclu-carousel p {
  padding: 0 10px;
}

@media (min-width: 768px) {
  .aclu-carousel a {
    margin: 0 10px;
  }
}

.slick-slide {
  opacity: .6;
}

.slick-slide.slick-current {
  opacity: 1;
}

.slick-slide img {
  max-width: 100%;
  height: auto;
}

.slick-arrow {
  position: absolute;
  display: block;
  height: 50px;
  width: 50px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: rgba(255, 255, 255, 0.5);
  color: transparent;
  border: 1px solid #005aa8;
  border-radius: 10px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}

.slick-arrow::before {
  font-family: 'Glyphicons Halflings';
  content: "\e079";
  color: #005aa8;
  font-size: 30px;
  line-height: 1;
  display: block;
}

.slick-arrow:hover {
  background-color: white;
}

.slick-prev {
  left: 15px;
  z-index: 2;
}

.slick-next {
  right: 15px;
}

.slick-next::before {
  content: "\e080";
}

.ccm-tweetcrete {
  background-color: #2dabe1;
  font-family: "Arial Narrow";
  margin: 20px 0 2em;
}

.ccm-tweetcrete .tweetcrete-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 10px;
  color: white;
  font-size: 24px;
  font-weight: bold;
  font-family: "Helvetica Neue", Helvetica, Arial;
}

.ccm-tweetcrete img {
  height: 50px;
  width: 50px;
}

.ccm-tweetcrete ul {
  padding: 0;
}

.ccm-tweetcrete li {
  display: block;
  padding: 10px 15px;
}

.ccm-tweetcrete li:nth-child(odd) {
  background-color: #f7f7f7;
}

.ccm-tweetcrete li:nth-child(even) {
  background-color: #e7f0f3;
}

.thumbnail-page-list {
  margin: 2em 0;
}

.thumbnail-page-list a {
  display: block;
  margin-bottom: 30px;
  text-decoration: none;
  color: black;
}

.thumbnail-page-list a > img {
  display: none;
}

.thumbnail-page-list a > div {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.thumbnail-page-list a h3 {
  margin-top: 5px;
  text-decoration: underline;
}

@media (min-width: 768px) {
  .thumbnail-page-list a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .thumbnail-page-list a > img {
    display: block;
    margin-right: 30px;
    width: 129px;
    height: auto;
    max-width: 30%;
  }
}

.fact-list {
  border: 1px solid #eaeaeb;
  margin-bottom: 2em;
  background: url("../images/short-fact-list-upper-left.png") no-repeat, url("../images/short-fact-list-lower-right.png") 100% 100% no-repeat;
  font-family: "GT America", sans-serif;
  font-size: 18px;
  padding: 5px 16px;
}

.fact-list h2 {
  font-size: 20px;
  margin: 20px 6px;
  text-align: center;
  text-transform: uppercase;
}

.fact-list h3, .fact-list p {
  font-stretch: condensed;
  font-size: 18px;
  line-height: 1.3333;
}

.fact-list p {
  margin-bottom: 1em;
}

.split-hero {
  background-color: #423a38;
  text-decoration: none;
  color: white;
  display: block;
  margin: 50px 0;
}

.split-hero:hover, .split-hero:active, .split-hero:focus {
  color: white;
  text-decoration: none;
}

.split-hero h2 {
  text-transform: uppercase;
}

.split-hero small {
  display: block;
  color: #8dcead;
  font-weight: 700;
  font-size: .5em;
}

.split-hero img:first-of-type {
  display: none;
}

.split-hero img:last-of-type {
  display: block;
  max-width: 100%;
  width: 100%;
  height: auto;
}

.split-hero div {
  padding: 10%;
}

.split-hero div p.button {
  background-color: #ef3e49;
}

.split-hero div > :first-child {
  margin-top: 0;
}

.split-hero div > :last-child {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .split-hero {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .split-hero div {
    padding: 30px;
    width: 50%;
  }
  .split-hero img:first-of-type {
    display: block;
    width: 50%;
    height: auto;
  }
  .split-hero img:last-of-type {
    display: none;
  }
}

@media (min-width: 992px) {
  .split-hero div {
    padding: 40px;
  }
  .split-hero h2 {
    font-size: 2em;
  }
}

@media (min-width: 1200px) {
  .split-hero div {
    padding: 60px;
  }
  .split-hero h2 {
    font-size: 2em;
  }
}

.count-up-hero .image {
  background-size: cover;
  background-position: center;
}

.count-up-hero .message {
  font-family: "GT America", sans-serif;
  font-stretch: condensed;
  font-size: .9em;
  overflow: hidden;
}

.count-up-hero .message > div {
  border: 5px solid white;
  margin: 15px;
  padding: 15px;
}

.count-up-hero .message > div p {
  margin-bottom: .25em;
}

.count-up-hero .message > div .counter {
  color: white;
}

.count-up-hero .message > div .counter .counter-number {
  font-size: 3em;
  font-weight: 700;
  font-stretch: normal;
  display: block;
  line-height: 1;
}

.count-up-hero .message > div .button {
  font-weight: 700;
  font-size: .8em;
  padding: .5em 2em;
  margin: .75em 0 0;
}

.count-up-hero .message.orange {
  background-color: #fbb018;
}

.count-up-hero .message.orange .button {
  background-color: #ef3e49;
}

.count-up-hero .message.dark-gray {
  background-color: #423a38;
  color: #8dcead;
}

.count-up-hero .message.dark-gray .counter {
  color: white;
}

.count-up-hero .message.dark-gray .button {
  background-color: #ef3e49;
}

@media (min-width: 768px) {
  .count-up-hero .message {
    font-size: 1em;
  }
  .count-up-hero .message > div {
    margin: 30px;
    padding: 30px;
  }
  .count-up-hero .message > div .counter .counter-number {
    font-size: 3em;
  }
}

@media (min-width: 992px) {
  .count-up-hero {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .count-up-hero > div {
    width: 50%;
  }
  .count-up-hero .message > div .counter .counter-number {
    font-size: 4em;
  }
}

@media (min-width: 1200px) {
  .count-up-hero .message > div .counter .counter-number {
    font-size: 5em;
  }
}

.ws-posts-list .ws-posts-post {
  margin-bottom: 3em;
}

.ws-posts-list .ws-posts-post .ws-posts-thumbnail {
  display: none;
}

.ws-posts-list .ws-posts-post h2 {
  margin-top: 0;
}

@media (min-width: 768px) {
  .ws-posts-list .ws-posts-post {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .ws-posts-list .ws-posts-post .ws-posts-thumbnail {
    margin-right: 1em;
    max-width: 200px;
    display: block;
  }
  .ws-posts-list .ws-posts-post .ws-posts-content {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .ws-posts-list .ws-posts-post .ws-posts-thumbnail-xs {
    display: none;
  }
}

.ws-post-top {
  margin-bottom: 10px;
  line-height: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-family: "GT America", sans-serif;
  font-stretch: condensed;
}

.ws-post-top .share-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.ws-post-top .share-links img {
  width: 24px;
  margin-left: 10px;
}

.ws-posts-meta {
  border-top: 1px solid #b9e7ee;
  border-bottom: 1px solid #b9e7ee;
  padding: 1em;
  margin-top: 1em;
  margin-bottom: 3em;
  font-family: "GT America", sans-serif;
  font-stretch: condensed;
}

.ws-posts-next-prev-nav {
  padding: 0;
  margin: 30px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-family: "GT America", sans-serif;
  font-stretch: condensed;
}

.ws-posts-next-prev-nav li {
  display: block;
}

.ws-posts-next-prev-nav .ws-posts-next-link {
  text-align: right;
}

.ws_posts_filter_label + ul,
.ws_posts_filter_label + select {
  font-family: "GT America", sans-serif;
  font-stretch: condensed;
}

#forgot-password {
  display: none;
}

.gsc-control-cse * {
  -webkit-box-sizing: content-box !important;
          box-sizing: content-box !important;
  line-height: normal !important;
}

.ws-modal {
  display: none;
}

.ws-modal:target {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: rgba(0, 0, 0, 0.6);
}

.ws-modal .ws-modal-close {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1100;
  padding: .5em;
}

.ws-modal .ws-modal-close::before {
  content: "×";
  font: 700 32px/1 Arial, sans-serif;
  color: white;
  display: block;
  position: absolute;
  top: 10px;
  right: 10px;
}

.ws-modal .ws-modal-dialog {
  position: relative;
  z-index: 1200;
  background: white;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 1em;
  margin: 45px 20px 15px;
  max-height: calc(100% - 60px);
  max-width: 1000px;
  overflow-x: hidden;
  overflow-y: auto;
}

.ws-modal .ws-modal-dialog > *:first-child {
  margin-top: 0 !important;
}

@media print {
  nav,
  .breadcrumb,
  footer,
  #child-nav,
  aside,
  .stay-informed,
  .aclu-national,
  a[href]:after {
    display: none !important;
  }
  .header-logo img {
    margin-left: 0;
  }
  .ws-header {
    margin-bottom: 1em;
  }
  .ws-header .col-xs-12 {
    min-height: 0;
  }
  .ws-header .pane {
    margin: 0;
    bottom: 0;
  }
  .ws-header .pane > div {
    left: 0;
    -webkit-transform: none;
            transform: none;
  }
  .ws-header .pane > div > div {
    -webkit-transform: none;
            transform: none;
  }
  .ws-header .pane > div h1 {
    margin-left: 0;
  }
}
